/*Form*/
._clfrmw{width:100%;margin-bottom:30px;}
._calcfrm{width:100%;margin:0;padding:10px 0;position:relative;flex-flow:column;}
._clfrow{width:100%;margin-bottom:20px;flex-flow:column;position:relative;}
._calcfrm label{color:var(--color);font-size:15px;font-weight:400;text-transform:uppercase;margin-bottom:5px;position:relative;}
._calcfrm ._prinpt{width:100%;height:44px;flex:none;background-color:var(--mbg);border:1px solid var(--bdr);border-radius:4px;font-family:var(--ffone);color:var(--color);font-size:15px;padding:0 10px;line-height:45px;margin:0 0 10px 0;}
._calcfrm ._prtxra{height:120px;resize:none;line-height:1.4;padding:5px 10px;}
._calcfrm ._prinpt._vrfy{padding-right:80px;}
/*._calcfrm ._prinpt[type='file']{padding:10px;}*/
._vryc{font-size:13px;font-weight:300;color:var(--gcolor);position:absolute;right:10px;top:37px;align-items:center;}
._vryc img{max-width:20px;max-height:20px;width:auto;height:auto;margin:0 3px 0 0;}
._calcfrm .error-msg{width:100%;font-size:13px;margin-top:5px;color:var(--rlogo);position:absolute;top:-4px;text-align:right;}

/*Two Input in One Column*/
._clfgrp{width:100%;align-items:flex-start;justify-content:space-between;}
._clfgrp ._clfrow{width:46%;}

/*radio bitton*/
._rdbw{width:100%;background-color:var(--mbg);border-radius:4px;flex-flow:column;border:1px solid var(--bdr);}
._clrdbtn{flex-flow:row;flex-wrap:wrap;position:relative;padding:0;margin-bottom:20px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
._clrdbtn ._lglbl{width:100%;display:block;font-size:15px;font-weight:300;text-transform:uppercase;margin-bottom:5px;position:relative;}
._clrdbtn label{width:100%;height:44px;border-bottom:1px solid var(--bdr);align-items:center;justify-content:flex-start;display:inline-flex;padding:0 15px 0 40px;margin:0 15px 0 0;cursor:pointer;}
._clrdbtn label:last-child{border-bottom:none;}
._clrdbtn input{position:absolute;opacity:0;cursor:pointer;height:0;width:0;}
._clrdbtn ._chkmrk{position:absolute;top:12px;left:10px;height:20px;width:20px;background-color:transparent;border:2px solid var(--color);border-radius:50%;}
._clrdbtn ._chkmrk:after{content:"";position:absolute;display:none;}
._clrdbtn input:checked ~ ._chkmrk:after{display:block;content:'';display:block;position:absolute;top:2px;left:6px;width:5px;height:10px;border:solid var(--color);border-width:0 2px 2px 0;transform:rotate(45deg);}

._clslct select{
    /* Reset Select */
    appearance:none;outline:0;border:0;box-shadow:none;
    /* Personalize */
    flex:1;
    padding:0 10px;
    color:var(--color);
    background-color:var(--mbg);
    background-image:none;border:1px solid var(--bdr);border-radius:4px;
    cursor:pointer;font-family:var(--ffone);font-size:15px;font-weight:400;line-height:44px;
}
/* Remove IE arrow */
._clslct select:-ms-expand{display:none;}
/* Custom Select wrapper */
._clslct{width:100%;height:45px;position:relative;display:flex;border-radius:4px;overflow:hidden;}
/* Arrow */
._clslct:after{width:44px;height:44px;display:flex;align-items:center;justify-content:center;content:'\25BC';position:absolute;top:0;right:0;padding:10px;background-color:var(--bdr);transition:.25s all ease;pointer-events:none;}
/* Transition */
._clslct:hover::after{color:var(--blue);}

._clfrmw .msg{width:100%;text-align:center;font-size:18px;font-weight:400;line-height:26px;color:var(--gcolor);margin:0 0 20px 0;}

/*Button*/
/*._clfrmw .btn{text-transform:uppercase;}*/

/*Checkbox Switch Button*/
._calcfrm input[type="checkbox"]{width:40px;height:20px;margin:0;position:relative;background:#9985b9;outline:none;border-radius:20px;box-shadow:inset 0 0 5px rgba(255, 0, 0, 0.2);appearance:none;-webkit-appearance:none;transition:0.7s;cursor:pointer;}
._calcfrm input:checked[type="checkbox"]{background:#03a9f4;}
._calcfrm input[type="checkbox"]:before{width:20px;height:20px;content:'';position:absolute;border-radius:20px;top:0;left:0;background:#ffffff;box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);transition:.5s;}
._calcfrm input:checked[type="checkbox"]:before{left:20px;}

.part-2 input[type=radio]{display:block;-webkit-appearance:radio; }
.part-2{display:flex;margin:0 0 7px;align-items:center;}
.part-2 input,
.part-2 label{margin:0 5px 0 0;} 

@media screen and (min-width:1025px){
    ._clfrmw{padding:15px 0;}
    ._calcfrm{flex-flow:wrap;}
    ._clfrmw ._clfrow{width:400px;margin-left:20px;margin-right:20px;justify-content:flex-start;}
    ._clfrmw ._clrdbtn{width:100%;}
    ._clbtnw{width:100%;margin-top:30px;align-items:center;justify-content:center;}
    /*._clbtnw .btn{padding:0 40px;}*/
    /*._calcfrm .error-msg{position:static;top:auto;text-align:left;}*/
    /*._hgtc{width:100%;position:relative;}*/
    ._hgtc .error-msg{position:absolute;bottom:-20px;}
    ._clfrmw .msg{font-size:22px;font-weight:500;margin:20px 0 0 0;}
}

/*Error message*/
.alert,
.alert-dange{color:#FFF;font-size:14px;}
.alert-success{color:#FFF;font-size:14px;line-height:22px;}
.alert-success a{color:#FFF;text-decoration:underline;}


/*Influencer-hunt-2024 Page*/
._infhnt24frm{flex-flow:column;}
._infhnt24 ._clfrow .ui-datepicker-trigger,
._infhnt24frm ._clfrow .ui-datepicker-trigger{width:100%;height:45px;position:absolute;top:22px;background-image:url('https://cdn.gadgets360.com/content/assets/icons/calendar_icon.svg');background-repeat:no-repeat;background-position:96% center;background-attachment:scroll;background-size:26px;cursor:pointer;filter:invert(1);}
._infhnt24 ._clfrow .ui-datepicker-trigger img,
._infhnt24frm ._clfrow .ui-datepicker-trigger img{display:none;}
._infhnt24 ._infhnt24frm,
._infhnt24frm ._infhnt24frm{flex-flow:column;}
@media screen and (min-width: 1025px) {
    ._infhnt24 ._infhnt24frm,
    ._infhnt24frm{flex-flow:row;gap:15px;}
    ._infhnt24 ._infhnt24frm ._clfrow:last-child,
    ._infhnt24frm ._clfrow:last-child{margin-bottom:20px;}
    ._infhnt24 ._clfrow .ui-datepicker-trigger,
    ._infhnt24frm ._clfrow .ui-datepicker-trigger{top:27px;background-size:30px;}
}